What Version of SCORM Do You Support?

We currently support SCORM version 1.2, the most common and widely used version of SCORM. This means courseware created with other common authoring tools such as Adobe Captivate, Articulate, or iSpring will plug directly in to Traineaze.

In addition to authoring tool flexibility, it also gives you the ability to purchase ready-made courseware from third party vendors such as OpenSesame.

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk